{
	"@metadata": {
		"authors": [
			"Thuvack"
		]
	},
	"wikimini-action-addsection": "Veka nholoko ya mhaka",
	"wikimini-action-delete": "Sula",
	"wikimini-action-move": "Yi sa kunwana",
	"wikimini-action-protect": "Sirhelela",
	"wikimini-action-undelete": "Cinca kusula",
	"wikimini-action-unprotect": "Cinca kusirhelela",
	"wikimini-view-create": "Tumbuluxa",
	"wikimini-view-edit": "Lulamisa",
	"wikimini-view-history": "Languta matimu",
	"wikimini-view-view": "Hlaya",
	"wikimini-view-viewsource": "Languta xihlovo"
}
